...
 
Commits (2)
......@@ -20,6 +20,7 @@ dependencies:
- ipywidgets
- plotly
- python-graphviz
- hdf5storage
# Note that the dask 2.1.0 with python 3.6 led to a non-functioning configuration
# (serialization errors in dask). Therefore we exclude it here.
# - dask
......@@ -24,4 +24,5 @@ dependencies:
- dask-jobqueue
- python-graphviz
- bayesian-optimization
- hdf5storage